#ifndef INFORMATION_H
#define INFORMATION_H

#include <QWidget>
#include "ui_information.h"

class FCAN_View;

class Information : public QWidget
{
	Q_OBJECT

public:
	Information(QWidget *parent = 0);
	~Information();

	void FcanViewSet( FCAN_View * fcanview );
	void Information_append(QString qstr);
	void Information_set(QString qstr);

private slots:
	// Close
	void closeEvent( QCloseEvent * event );

private:
	Ui::Information ui;

	FCAN_View * pFcanView;

};
#endif // INFORMATION_H
